
PAMInspection - Bug #1169

طباعه تقرير الاستثناء

04/29/2019 12:36 PM - Abdelhalim Abu Qamar

Status: In Progress Start date: 04/29/2019

Priority: Normal Due date:  

Assignee: Abdelhalim Abu Qamar % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: Development

Category: inspection report Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result:  Test Case ID:  

Description

based on latest conversion kindly add the new report

History

#1 - 05/14/2019 01:39 PM - Ahmad Amer

- Assignee changed from Ahmad Amer to Abdelhalim Abu Qamar

- % Done changed from 0 to 100

done on test , please check

#2 - 06/09/2019 02:27 PM - Abdelhalim Abu Qamar

- Status changed from Open to In Progress

- Assignee changed from Abdelhalim Abu Qamar to Ahmad Amer

لا يتغير التقرير في حال تغييير القيم على الشاشه من خلال استخدام الفلتر

#3 - 06/17/2019 02:21 PM - Ahmad Amer

- Assignee changed from Ahmad Amer to Abdelhalim Abu Qamar

done on test please review the page
